TEE(1)

BEZEICHNUNG
tee - Von Standardeingabe lesen und in Standardausgabe und Dateien schreiben

ÜBERSICHT
tee [OPTION]… [DATEI]…

BESCHREIBUNG

Die Standardeingabe in jede angegebene DATEI und auf die Standardausgabe kopieren.

-a, --append
    An existierende DATEIen anhängen, nichts überschreiben

-i, --ignore-interrupts
    Unterbrechnungssignale ignorieren

-p  Fehler ausgeben, die beim Schreiben auf Nicht-Pipes entstehen

--output-error[=MODUS]
    Das Verhalten bei einem Schreibfehler einstellen. Siehe MODUS unten.

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

  MODUS bestimmt das Verhalten bei Schreibfehlern auf den Ausgaben:

»warn«
    Fehler ausgeben, die beim Schreiben auf irgendeiner Ausgabe entstehen

»warn-nopipe«
    Fehler ausgeben, die beim Schreiben auf irgendeiner Ausgabe entstehen, die keine Pipe ist

»exit«
    Bei Schreibfehlern auf irgendeiner Ausgabe abbrechen

»exit-nopipe«
    Bei Schreibfehlern auf irgendeiner Ausgabe, die keine Pipe ist, abbrechen

Der voreingestellte MODUS für die Option -p ist »warn-nopipe«. Wenn die Option --output-error nicht angegeben wurde, ist die voreingestellte Aktion ein sofortiger Abbruch, wenn auf eine Pipe geschrieben wird und Ausgabe der Fehler, wenn auf Nicht-Pipe-Ausgaben geschrieben wird.

AUTOR
Geschrieben von Mike Parker, Richard M. Stallman und David MacKenzie.

FEHLER BERICHTEN
Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von tee an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2017 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <http://www.gnu.org/software/coreutils/tee>
oder lokal verfügbar mit: info '(coreutils) tee invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Chris Leick <c.leick@vollbio.de> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.